Subject: Re: Bison AND Flex for Windows NT
From: [email-masked] (Gilles Depeyrot)

15 Nov 1997 04:20:06 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: <[email-masked]>

Le (The) 14/11/97 3:01, Okan XX a écrit (wrote) :

>I have downloaded GNU-Win32 Flex and Bison and used them to create two C 
>files and
>I tried to compile them on VC++ 5.0 , but these generated files are trying 
>to include
>unistd.h which doesn't exist on Visual C++ and also I got several problems 
>about
>unix. I tried to copy unistd.h and djtypes.h from Gnu-Win32 to VC, but 
>this time
>I got some other problems. 
>
>So do you know any way of moving these files to Visual 
>C++ ?

Just create an empty unistd.h include file...
That works fine.

Gilles

----------------------------------------------------------------------
Gilles Depeyrot                    <mailto:[email-masked]>

               Those who can do, those who can't simulate !

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".